html,body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  cursor: url("images/cursor.png"), auto;
}
body {
  background-image: url("images/page_bg.png");
  font: 76% serif;
  text-align: center;
}
p {
  margin:0 10px 10px;
}
.topstripe {
  height: 40px;
  width: 100%;
  background-image: url("images/graphics/mine/headerlace.png");
  background-repeat: repeat-x;
  position: fixed;
  z-index: 1;
}
.bottomstripe {
  height: 46px;
  width: 100%;
  background-image: url("images/graphics/mine/bottomlace.png");
  background-repeat: repeat-x;
  position: fixed;
  z-index: 1;
}
.header {
  height: 80px;
  /* border-bottom: 2PX solid #000000; */
}
.header-img {
  padding: 0;
}
.archive {
  display: block;
  text-align: center;
}
.archive li {
  list-style: none;
  padding-right: 50px;
}
.container {
  background-image: url("images/container_bg.png");
  /* border: 2px solid #000000; */
  text-align: left;
  width: 960px;
  margin: 0 auto;
  position: relative;
  top: 16px;
}
.button {
  display: block;
  margin: 10px auto;
}
.button-box {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-self: center;
  justify-content: center;
}
.character-profile {
  margin: 10px auto;
}
.character-thumb {
  display: block;
  width: 160px;
  margin: 10px auto;
  padding: 5px;
  border: solid 1px #000000;
}
.character-thumb:hover {
  box-shadow: 0 0 2px 1px #FFF9B8;
}
.character-bio {
 text-align: center;
}
.content {
  background-image: url("images/container_bg.png");
  float: right;
  width: 750px;
  height: 800px;
  overflow: auto;
}
.content p {
  line-height:1.4;
  text-align: center;
}
.content-img {
  display: block;
  margin: auto;
  padding-top: 0px;
  padding-bottom: 10px;
}
.favi {
  position: relative;
  top: 3px;
  padding-left: 1px;
  padding-right: 1px;
}
h3 {
  margin-top: 20px;
  text-align: center;
}
h4 {
  margin-top: 20px;
  text-align: center;
}
.interest-list {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.interest-list li {
  display: flex;
  justify-content: space-between;
  padding-right: 25px;
}
.divider {
  margin-top: 25px;
  margin-bottom: 10px;
  text-align: center;
}
.gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.gallery-image {
  display: flex;
  margin: 20px;
  width: 160px;
  padding: 5px;
  border: solid 1px #000000;
}
.gallery-image:hover {
  box-shadow: 0 0 2px 1px #FFF9B8;
}
.graphics-box {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-self: center;
  justify-content: center;
}
.graphics-box img {
    align-self: center;
    padding-right: 5px;
}
.navigation {
  background-color: #2F195F;
}
.navheader {
  font-weight: bold;
  color: #DDC7FF;
  border-bottom: 2px dotted #000000;
  text-align: center;
  padding-top: 0px;
  padding-bottom: 10px;
}
.navigation {
  float: left;
  width: 200px;
  height: 800px;
}
.navigation ul {
  margin-bottom: 100%;
  padding: 0;
  list-style-type: none;
}
.navigation li {
  border-bottom: 1px dotted #000000;
  text-align: center;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
/* .navigation li:last-of-type {
  border-bottom: none;
} */
.navlink {
  padding: 5px;
  text-decoration: none;
  color: #DDC7FF;
}
.navlink:hover {
  color: #FFF9B8;
  font-style: italic;
}
.inlink,
.inlink:visited {
  text-decoration: none;
  color: #2F195F;
}
.inlink:hover {
  color: #FFF9B8;
  font-style: italic;
}
.outlink,
.outlink:visited {
  text-decoration: none;
  color: #2F195F;
  font-weight: bold;
}
.outlink:hover {
  color: #FFF9B8;
  font-style: italic;
}
.backlink {
  text-decoration: none;
  color: #2F195F;
  font-weight: bold;
  display: block;
  text-align: center;
  margin: 20px;
}
.backlink:hover {
  color: #FFF9B8;
  font-style: italic;
}
.petz-crew-desc {
  list-style-image: url("images/pawprint.png");
  text-align: left;
  display: inline-block;
  list-style-position: inside;
  margin-top: 20px;
  margin-left: 325px;
  padding-left: 0px;
}
.crew-image {
  display: flex;
  margin: 20px;
  width: 70px;
  padding: 5px;
  border: solid 1px #000000;
}
.crew-image:hover {
  box-shadow: 0 0 2px 1px #FFF9B8;
}
.petznav {
  text-align: center;
}
.petznav li {
  list-style: none;
  padding: 5px;
}
textarea {
  display: block;
  margin: 10px auto;
}
.footer {
  color: #DDC7FF;
  background-color: #2F195F;
  clear: both;
  width: 100%;
}
.footer p {
  text-align: center;
  margin: 0;
  padding:5px 10px;
}
.widget {
  position: fixed;
  bottom: 0px;
  right: 0px;
  z-index: -1;
  width: 285px;
  height: 244px;
  /* background-image: url("images/starrynight8.gif"); */
}
::-webkit-scrollbar {
width: 12px;
height: 12px;
}
::-webkit-scrollbar-track {
  background: #C18FFF;
}
::-webkit-scrollbar-thumb {
  background: #2F195F;
}
